# Download and endorse this mod in Nexus. All credits goes to aedenthorn.

# About this mod
Show map coordinates for the player and/or the cursor position when the map is open.

# Description

This mod lets you show:

- The world position pointed to by the cursor on the map.
- The world position and altitude of the player.


World position for the cursor is **(x,y)**, world position for the player is **(x, y, altitude)**.

You can configure:
- The title of the display
- The player text
- The cursor text
- The font name
- The font size
- The font colours
- The text alignment
- The display background color

You can move the display around the screen by dragging it with the left mouse button.


# Config

A config file **BepInEx/config/aedenthorn.MapCoordinateDisplay.cfg** is created after running the game once with this mod.

You can adjust the config values by editing this file using a text editor or in-game using the [Config Manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/).



# Technical

To install manually, place the dll file in the BepInEx/plugins folder. You will need BepInEx.

Code is at https://github.com/aedenthorn/ValheimMods.

If you want to complain or ask for help or help aedenthorn test her mods, you can visit her [Discord server](https://discord.gg/bs6zHuj).

[Click here for a list of all aedenthorn's mods for Valheim.](https://www.nexusmods.com/valheim/articles/104)

***
Uploaded to Thunderstore for my own modpack.